/* 

  Textures source file

*/

#include "Textures.h"

Textures::Textures(){
	
	char bluepanel[] = "images\\blue_panel.bmp";
	char redpanel[] = "images\\red_panel.bmp";
	char background[] = "images\\background.bmp";

	tl.LoadBMP(g_texture, background, 0);
	tl.LoadBMP(g_texture, bluepanel, 1);
	tl.LoadBMP(g_texture, redpanel, 2);
}